/*=========================Reset_start==========================*/
body,h1,h2,h3,h4,h5,h6,div,p,dl,dt,dd,ol,ul,li,form,table,th,td,a,img,span,strong,var,em,input,textarea,select,option{margin: 0; padding: 0;}
html,body{font-family:"Microsoft Yahei","宋体",Arail,Tabhoma; font-size: 12px; text-align: left;}
ul,ol{list-style: none;}
img{border: 0; border:none; display: inline-block;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse: collapse; border-spacing: 0;}
th,strong,var,em{font-weight: normal; font-style: normal;}
a{text-decoration: none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;} 
.clear:after{content: '';display: block;clear: both;height: 0;}


/*==========================Reset_End===========================*/
html,body{width:100%;height:100%;}

.ul_nav{position:absolute;bottom:85px;width:960px;left:50%;margin-left:-480px;height:45px;z-index:5;}
.ul_nav li{float:left;width:238px;height:36px;border-right:2px solid white;font-size:20px;font-weight:bold;text-align:center;line-height:30px;}

.ul_nav li a{color:white;transition-duration: 0.2s;padding-bottom:7px;}

.ul_nav li a:hover {border-bottom:2px solid #fff;padding-bottom:2px;}


.ul_nav .noborder{border-right:none;}
 
.bottom_nav .noborder,.top_nav .noborder{border-right:none;}


/*
 .ul_nav li::before {
			    content: "";
			    position: absolute;
			    top: 0;
			    left: 100%;
			    width: 0;
			    height: 100%;
			    border-bottom: 2px solid #fff;
			   transition: 0.2s all linear;
			   -webkit-transition: 0.2s all linear;
			}
	.ul_nav	li:hover::before {
				    width: 100%;
				    left: 0;
	}
 
.ul_nav	li:hover ~ li::before {
	    left: 0;
	}



*/









